Subject: AGAIN - Re: JOP 171 + SST+DOT/LaPalma

From: Jan Rybak <[email-masked]>
Date: Wed, 26 Oct 2005 14:24:34 +0000 (GMT)

Dear TRACE planner, 
 
 as we have got no email from you, we just repeat our request sent two days ago to Dawn:
 
 > From: Jan Rybak <[email-masked]>
 > Subject: AGAIN - Re: JOP 171 + SST+DOT/LaPalma 
 > Date: Mon, 24 Oct 2005 16:39:58 +0000 (GMT)
 > 
 > Dear Dawn,
 > 
 > For other days of this week (except Oct 26) we would welcome
 > the TRACE support from 07:00 until 19:30 as CDS was promised
 > to be run fo us from 6:30 until 19:30 (listed there as JOP171).
 
 > The same program (Ly-a, with WL, 1600, 1550, and 171 every ~10 minutes 
 > in context) as on Oct 18 or 19 was made for us.
 > 
 > The target is disk center for tomorrow, for the rest of the
 > days we have not decided yet.
 
 Tomorrow we have CDS from 07:00-20:00 for the disk center as a target
 so we would welcome TRACE for the same target and duration.
 
 We will inform you about the target for next days later.
 
 With best wishes
 
 Jan Rybak
 
 La Palma, 26/10/05
 
 ********************************************************************
 * Jan Rybak                    tel.   : ++421 52 4467 866-8 (work) *
 * Astronomical Institute       fax    : ++421 52 4467 656   (work) *
 * Slovak Academy of Sciences   e-mail : [email-masked]              *
 * 05960 Tatranska Lomnica      WWW    : http://www.astro.sk/~choc  *
 * Slovak Republic                                                  *
 ********************************************************************